[fond]=FOND-053.JPG
[visu]=_blank
[prefixe vignette]=tn\tn_
[titre]=exemples d'utilisation légende et commentaire
exe-25.ini=fichier ini
*
=En plus de la légende affichée, les vignettes fournissent des commentaires#pour cela placez la souris sur une vignette#et une boite de message affiche le commentaires  qui est associé.
*
photo-03.jpg=La Grèce sur Mykonos##près de la petite Venise, un endroit splendide pour déguster ouzo et olives
photo-07.jpg=L'Espagne#L'Alhambra##la cour des lions, une grande beauté de l'Art mauresque d'en Andalousie
photo-01.jpg=Le Maroc#Casablanca##La Mosquée Hassan II, avance sur l'océan pour affirmer la force de Dieu, le pouvoir des hommes
photo-05.jpg=L'inde#le Rajasthan##de belles poteries comme sorties de l'Antiquité, l'utile et le beau y sont unis
photo-06.jpg=La Hollande#Les moulins##pas de Pays sans moulins. Ils sont devenus emblèmes de la Nation
photo-02.jpg=La Crète#La Canée##juste fait pour le touriste, mais participe aux plaisir des lieux
